[Overview][Constants][Types][Classes][Index] | Reference for unit 'fpjson' (#fcl)

# TJSONStringClass

Class of TJSONString

## Declaration

Source position: fpjson.pp line 230

`type TJSONStringClass = class of TJSONString;`

## Description

TJSONStringClass is the class type of TJSONString. It is used in the factory methods.

## See also

TJSONString |  | Class to represent string JSON data.
SetJSONInstanceType |  | JSON factory: Set the JSONData class types to use
GetJSONInstanceType |  | JSON factory: Get the JSONData class types to use

Documentation generated on: Feb 26 2014